.e9, .e10, .e12 {
	font-family:Arial, Verdana, sans-serif
}
.j9, .j10, .j12, .j14, .j16 {
	font-family:Osaka, ‚l‚r ‚oƒSƒVƒbƒN, MS UI Gothic, sans-serif
}

.font10{
	font-size : 10px;color : #191919;background-color : #ffffff;border :1 solid;
}

body {
	background-image: url(../../images/back01.gif);
}
.style2 {color: #666666}
.style3 {color: #082D6C;}
.style4 {color: #FFFFFF}

body,td,th {
	color: #333333;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
}

a:link {  color:#333333; text-decoration:underline; }
a:visited {  color:#333333;  text-decoration:underline; }
a:hover {  color:#000000; text-decoration:underline; }